Resolvederror updating zass plugin

Tagged: 

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #21670
    kraftart
    Participant

    Hi, there is an issue with the 2.3.1 version of Zass plugin. My site is broken now because when I press ”update plugin” it writes that is updated, but in fact it remains the same version : 2.3.0

    #21671
    Gary Shaw
    Participant

    Mine’s exactly the same.

    #21672
    deb4614
    Participant

    Is someone working on this? I have two broken sites…

    #21679
    Althemist
    Keymaster

    Hello kraftart, deb4614 and Gary Shaw,

    Please, accept our sincere apologies. We have checked again and it looks like we made a mistake with the latest update where the plugin wasn’t properly packed. An update with fix was released few minutes ago.

    Sorry again for all the inconvenience, and Thanks for your patience and feedback.

    Best regards,
    Dimitar

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in and have valid license to reply to this topic.

License required for any item belonging to this account
AlThemist

AlThemist

sales 13295, followers 699
Login and Registration Log in · Register